.buttonbar{
	display: none !important;
	}
.buttoninfo{
	display: none !important;
	}

/*-- Extended Image Banner Styles --*/	

#sitecontent{
	background-color:transparent !important;
	/*width:100% !important;
	padding:0px !important;
	position:absolute !important;
	z-index:0 !important;
	left: 0;
	top: 0;*/
	}
/*#containerMain2N1 img{
	left: 0;
	position: fixed;
	}*/
div#verticalnavcontainer p{
	display: block;
	}

/*-- This will need to be changed if you create a new content section within the CMS --*/

/*#containerMain1N50927765{
	width:960px !important;
	margin:0px auto !important;
	margin:-90px 0px 0px 107px !important;
	z-index:3000 !important;
	}*/
#pagebottomcontainer {
	margin-top:510px !important;
	margin-left: 395px;
    position: relative;
    color: white;
    z-index: 3000;
	}

/*-- Key Homepage Message -- */

#containerMain1N92934451_1{
	padding: 20px;
	font-size: 15pt;
	line-height: 150%;
	/*background-image: url('../../images/bg/bg2.png');*/
	background: rgba(0, 0, 0, 0.5);
	}
#containerMain1N92934702_1{
	padding: 20px 20px 40px;
	margin: 10px 0 0;
	line-height: 170%;
	/*background-image: url('../../images/bg/bg2.png');*/
	background: rgba(0, 0, 0, 0.5);
    }


/**
* Cycle gallery cover window
*/
.cycler--cover-window {
  opacity: 0;
  position: fixed !important;
  left: 0;
  top: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  /*-webkit-transform: scale(1.1);
          transform: scale(1.1);*/
}
.cycler--cover-window.cycler--loaded {
  -webkit-transition: opacity 1s 0.2s, -webkit-transform 0.8s 0.2s ease-out;
          transition: opacity 1s 0.2s, transform 0.8s 0.2s ease-out;
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}
.cycler--cover-window,
.cycler--cover-window .cyclerwrapper,
.cycler--cover-window .cycler__slide {
  width: 100% !important;
  height: 100% !important;
}
.cycler--cover-window .cycler__slide {
  position: absolute !important;
  left: 0;
  top: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  background: transparent top left no-repeat;
  background-size: cover;
}
.cycler--cover-window .cycler__slide img {
  visibility: hidden;
}
#bannercolumnright {
  z-index: 50;
}
#verticalnavcontainer {
  height: auto !important;
  min-height: 100%;
}
html {
  min-width: 960px;
  position: relative;
}
html,
body {
  height: 100%;
}
body {
  background: #e8e8e8;
}
#outercontainer {
	margin: 0 !important;
}